Subject: Re: What's cooking in git.git (Jun 2024, #08; Mon, 24)

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Jun 2024 21:37:00 -0700

Junio C Hamano <[email-masked]> writes:

> Here are the topics that have been cooking in my tree.  Commits
> prefixed with '+' are in 'next' (being in 'next' is a sign that a
> topic is stable enough to be used and are candidate to be in a
> future release).  Commits prefixed with '-' are only in 'seen', and
> aren't considered "accepted" at all and may be annotated with an URL
> to a message that raises issues but they are no means exhaustive.

We seem to have too many topics in flight that haven't received
adequate reviews.  Can contributors divert effort to come up with
new patches and topics to reviewing patches already in flight?

Here is a summary of topics that are still marked as "Needs review"
in the draft of the next issue of "What's cooking report".

Needs review.
 - tb/incremental-midx-part-1                                   06-07         #19
 source: <[email-masked]>
 - cp/unit-test-reftable-tree                                   06-13          #5
 source: <[email-masked]>
 - cp/unit-test-reftable-pq                                     06-14          #7
 source: <[email-masked]>
 - vd/mktree                                                    06-20         #17
 source: <[email-masked]>
 - en/ort-inner-merge-error-fix                                 06-20          #7
 source: <[email-masked]>
 - jc/patch-id                                                  06-21          #5
 source: <[email-masked]>

There are a few topics that are marked as "Expecting a reroll", but
I do not expect they will see an immediate action from their authors
if I repeated them here, so I won't do that X-<.  Instead, I'll mark
the older ones among them as "Will discard".

Thanks.